/*

* All CSS in this File needs to be looked at for Dynamic Addition or Static File Placement

*/

/*

- Alignment Classes

- Gutenberg Blocks Layout Styles

- Main Header Styling

  * Main Menu

- Page / Post Template Styles

    * Featured Image

    * Post Body

    * Post Footer

    * Post Header

    * Post Categories

    * Post Tags

    * Post Comments

- Sidebar Widget Template Styles

- 404 Page Template Styles

- Birdrock Theme Classes

    * Colored Bottom Borders

    * Line Height Classes

    * Character Width Classes

    * Font Styling Classes

    * FA Icon in block Styling Classes

    * Custom Social Icons HTML Block

    * Price Box Classes

- Shortcodes Template Stylings

    * Percent Circle (percentage-circle.php)

    * Image Slider Classes (image-slider.php)

    * Card Toggler Classes (toggle-cards-with-buttons.php)

- Gravity Forms

    * Gravity Forms Styling

    * Gravity Form 1 - Contact Form

    * Gravity Form 2 - Email Subscription

    * Gravity Form 3 - Casejacket | Sign-Up

- Main Footer Styling

    * Footer

    * Footer Menu

    * Footer Widgets

- Sub Footer Styling

    * Sub Footer

    * Sub Footer Menu

*/

/*

* Alignment Classes

*/

.dont-break-out {
  /* These are technically the same, but use both */

  overflow-wrap: break-word;

  word-wrap: break-word;

  -ms-word-break: break-all;

  /* This is the dangerous one in WebKit, as it breaks things wherever */

  word-break: break-all;

  /* Instead use this non-standard one: */

  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */

  -ms-hyphens: auto;

  -moz-hyphens: auto;

  -webkit-hyphens: auto;

  hyphens: auto;
}

ul.col-count-2 {
  column-count: 2;
}

ul.col-count-3 {
  column-count: 3;
}

ul.no-dots {
  list-style: none;
}

/*

* Gutenberg Blocks Layout Styles

*/

blockquote.wp-block-quote {
  color: #e6936b;
}

p.has-drop-cap::first-letter {
  font-family: "Cormorant Garamond";
}

.image-text-border .wp-block-media-text__content {
  padding: 8% 8%;
}

.wp-block-separator {
  border-top: none;

  border-bottom: 0px solid;
}

section.wp-block-group {
  padding: 50px 0;
}

.wp-block-cover.has-parallax {
  padding: 80px 0;
}

.wp-block-query ul li div.wp-block-group {
  padding: 0px 5px !important;
}

.wp-block-query ul {
  margin: 0;
}

.wp-block-query ul li {
  border-bottom: 1px solid #f0f0f0;

  padding-bottom: 1rem;
}

.wp-block-query .wp-block-post-title {
  font-weight: 500;
}

ul.wp-block-latest-posts__list li a {
  font-size: 1rem;

  font-weight: 400;
}

.wp-block-button__link {
  padding: 15px 30px;

  transition: all 300ms ease;
}

.wp-block-button__link:hover {
  transform: translateY(-5px);
}

.is-style-outline > .wp-block-button__link {
  padding: 13px 30px;

  transition: all 300ms ease;
}

.is-style-outline > .wp-block-button__link:hover {
  transform: translateY(-5px);
}

ul.dropdown-menu a.dropdown-item {
  color: #666;
}

/*

* Main Header Styling

* * - Main Menu

*/

.navbar-nav {
  row-gap: 5px;
}

header#masthead {
  padding: 25px 0;

  background-color: #26303c;
}

/* Main Menu */

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(35, 31, 32, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: transparent;

  background-color: transparent;
}

button.navbar-toggler.ms-auto.custom-toggler {
  position: absolute;

  top: -55px;

  right: 0px;

  z-index: 9999999;
}

ul.dropdown-menu {
  position: absolute;

  width: max-content;

  height: fit-content;

  top: 40px !important;

  background-color: #f3f3f3 !important;
}

#top-page-nav {
  background-color: #1f2732;

  padding: 10px 0;
}

#menu-contact a.nav-link i {
  color: #97002e;
}

#menu-contact a.nav-link {
  font-weight: 300;
}

/*

* Page / Post Template Styles

* * - Featured Image

* * - Post Body

* * - Post Footer

* * - Post Header

* * - Post Categories

* * - Post Tags

* * - Post Comments

*/

/* Featured Image */

.post-thumbnail {
  background-size: cover;

  height: 360px;

  background-position: center;

  display: flex;

  justify-content: center;

  align-content: center;

  text-align: center;
}

/* Post Body */

.entry-title {
  color: #fff;
}

.entry {
  margin-top: 60px;
}

/* Post Footer */

footer.entry-footer {
  border-bottom: 1px solid #f0f0f0;

  padding-bottom: 30px;

  margin-bottom: 30px;

  clear: both;
}

/* Post Header */

.thumbnail-overlay {
  position: absolute;

  height: 360px;

  width: 100%;

  background-color: rgb(0 0 0 / 65%);

  z-index: 1;
}

.entry-header {
  height: auto;
}

header.entry-header {
  align-self: center;

  z-index: 5;
}

header.simple-header {
  margin: 0;

  padding: 50px 0;

  background-color: #3a4255;

  color: #fff;
}

header.simple-header h1 {
  color: #fff;
}

/* Post Categories */

ul.post-categories {
  list-style: none;

  margin-bottom: 0;

  margin-top: 35px;
}

ul.post-categories li {
  display: inline-block;

  margin: 5px 5px 10px 0;
}

ul.post-categories li a {
  font-style: italic;

  padding: 2px 10px 3px;

  border: 1px solid #f1f1f1;

  color: #a0a0a0;

  border-radius: 2px;
}

ul.post-categories li a:hover {
  background-color: #e6936b;

  border-color: #e6936b;

  color: #fff;

  box-shadow: 0 6px 10px rgb(0 0 0 / 15%);
}

/* Post Tags */

div.tags-links a {
  display: inline-block;

  font-style: italic;

  border-bottom: 1px solid #f1f1f1;

  color: #a0a0a0;

  padding: 2px 0px 3px;

  border-radius: 2px;

  margin-right: 10px;
}

div.tags-links a:hover {
  border-color: #e6936b;

  color: #e6936b;
}

/* Post Comments */

textarea#comment {
  padding: 6px 12px;

  background-color: #fff;

  border: 1px solid #ccc;

  border-radius: 4px;

  color: #555;
}

input#submit:hover {
  transform: translateY(-5px);
}

input#submit {
  display: inline-block;

  color: #000;

  background-color: transparent;

  border: 2px solid #000;

  border-radius: 0;

  padding: 12px 40px;

  margin: 0;

  font-weight: 400;

  text-decoration: none;

  transition: all 300ms ease;
}

.comment-respond label {
  display: none;
}

p.comment-form-email,
p.comment-form-author {
  display: inline-block;

  margin-bottom: 5px;
}

.says {
  display: none;
}

.comment-author img {
  float: left;

  width: 64px;

  border-radius: 3px;

  margin-top: 1px;

  margin-right: 15px;

  margin-bottom: 10px;
}

div.comment-author,
div.comment-metadata {
  display: inline;
}

article.comment-body {
  clear: both;

  padding: 20px 0;

  border-bottom: 1px solid #f0f0f0;
}

h3#reply-title {
  font-size: 1.125rem;

  font-weight: 600;

  color: #656565;

  margin: 10px 0;
}

a#cancel-comment-reply-link {
  border-bottom: 1px solid #e6936b;

  color: #e6936b;

  padding: 2px 0px;

  transition: all 300ms ease-in-out;

  margin-left: 10px;
}

div.comment-author b.fn a.url {
  font-size: 1.125rem;

  font-weight: 300;

  color: #656565;
}

div.comment-metadata a time {
  color: #777;

  font-weight: 300;
}

.comment-content {
  margin-top: 5px;
}

/*

* Sidebar Widget Template Styles

* * - Attorney Menu

*/

.widget-area .widget_block {
  border: 0;

  padding: 20px 24px;

  background-color: #f3f5f8;

  min-height: 20px;

  margin-bottom: 25px;

  border-radius: 0px;

  box-shadow: none;
}

/* Attorney Menu */

h2.attorney-menu-title a {
  position: relative;

  color: #000;

  font-weight: 500;
}

h2.attorney-menu-title a::before {
  content: "";

  display: block;

  position: absolute;

  bottom: 0;

  left: 0;

  height: 1px;

  width: 0%;

  background: #e6936b;

  transition: all 300ms ease;
}

h2.attorney-menu-title a:hover::before {
  width: 100%;
}

ul#menu-attorneys {
  list-style: none;
}

#menu-attorneys li {
  margin-top: 30px;

  padding-bottom: 30px;

  border-bottom: 1px solid #e6936b57;
}

#menu-attorneys a {
  color: #000;

  font-size: 1.875rem;

  font-weight: 300;

  line-height: 0;

  font-family: "Cormorant Garamond";

  transition: all 500ms ease;
}

#menu-attorneys a:hover,
#menu-attorneys a:hover > span {
  margin-left: 30px;
}

#menu-attorneys span {
  color: #666666;

  width: 100%;

  font-size: 1rem;

  display: inline-block;

  transition: all 500ms ease;
}

/*

* 404 Page Template Styles

*/

/*************swing************/

@keyframes swing {
  0% {
    transform: rotate(10deg);
  }

  100% {
    transform: rotate(-10deg);
  }
}

/*************swing hair************/

@keyframes swinghair {
  0% {
    transform: rotate(6deg);
  }

  100% {
    transform: rotate(-6deg);
  }
}

section.error-404 {
  position: relative;
}

#primary-404 {
  background-color: #141019;

  background: radial-gradient(at 50% -20%, #908392, #0d060e) fixed;
}

#handboy {
  animation: swing ease-in-out 1.3s infinite alternate;

  transform-origin: 98% 98%;

  transform-box: fill-box;
}

#girllight {
  animation: swing ease-in-out 1.3s infinite alternate;

  transform-origin: 0% 97%;

  transform-box: fill-box;
}

#hairgirl {
  animation: swinghair ease-in-out 1.3s infinite alternate;

  transform-origin: 60% 0%;

  transform-box: fill-box;
}

#zero {
  transform-origin: bottom;

  transform-box: fill-box;
}

/*

* Birdrock Theme Classes

* * - Utility

* * - Colored Bottom Borders

* * - Line Height Classes

* * - Character Width Classes

* * - Font Styling Classes

* * - FA Icon in block Styling Classes

* * - Custom Social Icons HTML Block

* * - Price Box Classes

*/

/* Utility */

.image-text-border {
  border: 1px solid #d9d9d9;
}

.full-width-fix {
  margin: 0 calc(var(--bs-gutter-x) * -0.5);
}

.clear-none {
  clear: none;
}

.archive-description {
  color: rgb(230, 230, 230);

  text-align: center;
}

.card {
  border-radius: 0 !important;
}

.circle-btn .wp-block-button__link {
  padding: 5px 12px;
}

.grayscale {
  filter: grayscale(100%);
}

.flex-iframe {
  display: flex;

  flex: 0 0 auto;
}

.wp-block-button.btn-arrow-r a:hover {
  transform: none;
}

.wp-block-button.btn-arrow-r a {
  position: relative;

  padding-right: 60px;
}

.wp-block-button.btn-arrow-r a::after {
  content: "\f061";

  position: absolute;

  font-family: "Font Awesome 5 Pro";

  font-size: 1.125rem;

  color: #fff;

  right: 30px;

  top: calc(50% - 15px);

  transition: all 300ms ease;
}

.wp-block-button.btn-arrow-r a:hover::after {
  right: 25px;
}

.crash-icon.wp-block-button a {
  position: relative;

  transition: all 300ms ease;
}

.crash-icon.wp-block-button a:hover {
  transform: translateY(-5px);
}

.crash-icon.wp-block-button a::before {
  content: "\f5e1";

  position: relative;

  font-family: "Font Awesome 5 Pro";

  font-size: 1.5rem;

  color: #fff;

  top: calc(50% - 15px);

  margin-right: 20px;
}

.injury-icon.wp-block-button a {
  position: relative;

  transition: all 300ms ease;
}

.injury-icon.wp-block-button a:hover {
  transform: translateY(-5px);
}

.injury-icon.wp-block-button a::before {
  content: "\f728";

  position: relative;

  font-family: "Font Awesome 5 Pro";

  font-size: 1.5rem;

  color: #fff;

  top: calc(50% - 15px);

  margin-right: 20px;
}

.wp-block-button.btn-email-l a {
  position: relative;

  transition: all 300ms ease;
}

.wp-block-button.btn-email-l a:hover {
  transform: translateY(-5px);
}

.wp-block-button.btn-email-l a::before {
  content: "\f0e0";

  position: relative;

  font-family: "Font Awesome 5 Pro";

  font-size: 1.125rem;

  color: #fff;

  top: calc(50% - 15px);

  margin-right: 20px;
}

iframe.full-width-iframe {
  min-height: 100%;

  min-width: 100%;

  filter: grayscale(100%);
}

.has-white-color a {
  color: #fff;
}

.has-white-color a:hover {
  color: rgb(216, 216, 216);
}

.quote-icon {
  position: relative;
}

.quote-icon:before {
  content: "\f10d";

  font-family: "Font Awesome 5 Pro";

  font-size: 60px;

  position: absolute;

  color: #f3f3f3;

  z-index: -1;

  top: 15px;

  left: 0px;
}

ul.checkmarks li:not(:last-child) {
  margin-bottom: 12px;
}

div.wp-block-columns.wide-column-gap div.wp-block-column:first-child {
  margin-right: 30px;

  margin-left: 0px;
}

div.wp-block-columns.wide-column-gap div.wp-block-column:last-child {
  margin-left: 30px;

  margin-right: 0px;
}

div.wp-block-columns.wide-column-gap
  div.wp-block-column:not(:first-child):not(:last-child) {
  margin: 0 30px;
}

ul.checkmarks {
  display: inline-block;

  list-style: none;

  margin-left: 15px;
}

ul.checkmarks > li::before {
  content: "\f00c";

  font-family: "Font Awesome 5 Pro";

  color: #f8f9fa;

  font-weight: 700;

  display: inline-block;

  width: 1em;

  margin-left: -1em;

  margin-right: 15px;
}
.testimonial-stars {
  color: #97002e !important;
}
.nav-link:hover,
.nav-link:focus,
.dropdown-item:hover,
.dropdown-item:focus {
  color: #97002e !important;
}
ul.slick-dots li.slick-active button::before {
  background: #97002e !important;
}
ul.checkmarks > li.map::before {
  content: "\f276";
}

ul.checkmarks > li.phone::before {
  content: "\f879";
}

ul.checkmarks > li.email::before {
  content: "\f0e0";
}

.p-40 {
  padding: 40px !important;
}

div.image-shadow img {
  box-shadow: 0px 15px 35px 0px rgb(0 0 0 / 50%);
}

div.drop-image img {
  margin-bottom: -260px;
}

.after-image-drop {
  margin-top: 200px;
}

.shadow-hover {
  padding: 30px 20px 30px 30px;

  border: 1px #e6e6e6 solid;

  transition: all 300ms ease;
}

.shadow-hover:hover {
  box-shadow: 0px 4px 16px 0px rgb(0 0 0 / 20%);
}

.brown-bg {
  background-color: #7f594c;

  padding: 20px 30px 20px 30px;
}

/* Colored Bottom Borders */

.line-blue {
  position: relative;

  margin-bottom: 60px;
}

.line-blue::after {
  content: "";

  width: 50px;

  height: 5px;

  background-color: #2196f3;

  border-radius: 50px;

  position: absolute;

  bottom: -30px;

  left: calc(50% - 25px);
}

.line-lightgreen {
  position: relative;

  margin-bottom: 60px;
}

.line-lightgreen::after {
  content: "";

  width: 50px;

  height: 5px;

  background-color: #e6936b;

  border-radius: 50px;

  position: absolute;

  bottom: -30px;

  left: calc(50% - 25px);
}

.green-line {
  padding-bottom: 7px;

  border-bottom: solid 1px #e6936b;
}

/* Line Height Classes */

.lh-1-6 {
  line-height: 1.6;
}

/* Character Width Classes */

.w-60ch {
  max-width: 90ch;

  margin: auto;
}

/* Font Styling Classes */

.strong-blue strong {
  color: #82c4f8;
}

/* FA Icon in block Styling Classes */

.green-fa i {
  color: #e6936b;
}

/* Custom Social Icons HTML Block */

div.socials i.fab,
div.socials i.fal {
  color: #e6936b;

  width: 40px;

  height: 40px;

  border: solid 3px #e6936b;

  font-size: 20px;

  text-align: center;

  padding-top: 7px;

  margin-right: 20px;

  text-decoration: none;

  border-radius: 50%;

  transition: all 0.1s linear;
}

div.socials i.fab:hover,
div.socials i.fal:hover {
  background-color: #e6936b;

  color: #3f4d6b;
}

/* Price Box Classes

        - How to use: 

            - Use Gutenberg Columns

            - add "price-block" class to single column

            - add "price-block featured" class to a single column for featured product styling

            - Elements to use / Structure 

                Heading(h3)

                Heading(h4)

                List(ul)

                Paragraph(p) - include link

    */

div.price-block h3 {
  background: #3f4d6b;

  padding: 24px 0;

  color: #fff;

  font-weight: 400;

  border-radius: 4px 4px 0 0;

  margin: 0;
}

div.price-block.featured h3 {
  background: #e6936b;
}

div.price-block h4 {
  background: #52648b;

  padding: 16px 0;

  color: #fff;

  font-weight: 400;

  margin: 0;

  position: relative;
}

div.price-block.featured h4 {
  background: #6bcbcb;
}

div.price-block h4::after {
  content: "";

  position: absolute;

  right: 45%;

  bottom: -20px;

  width: 0;

  height: 0;

  border: 12px solid transparent;

  border-top: 10px solid #52648b;
}

div.price-block ul {
  list-style: none;

  padding: 0;

  margin: 0;

  text-align: center;
}

div.price-block ul li {
  background-color: #fff;

  font-size: 15px;

  letter-spacing: 0.02em;

  padding: 14px 0;

  box-shadow: inset 0 0 1px #ccc;
}

div.price-block ul li :hover {
  background: #f9f9f9;
}

div.price-block p {
  position: relative;
}

div.price-block p a {
  font-weight: 400;

  display: block;

  width: 100%;

  margin: 0 auto;

  padding: 16px 30px;

  border: 1px solid #52648b;

  font-size: 18px;

  background: #52648b;

  color: #fff;

  letter-spacing: 0.01em;

  border-radius: 0 0 4px 4px;

  transition: all 300ms ease-in-out;
}

div.price-block.featured h4::after {
  content: "";

  position: absolute;

  right: 45%;

  bottom: -20px;

  width: 0;

  height: 0;

  border: 12px solid transparent;

  border-top: 10px solid #6bcbcb;
}

div.price-block.featured p a {
  background: #e6936b;

  border-color: #e6936b;
}

div.price-block p a::after {
  content: "";

  position: absolute;

  right: 45%;

  top: -2px;

  width: 0;

  height: 0;

  border: 12px solid transparent;

  border-top: 10px solid #fff;
}

div.price-block p a:hover,
div.price-block p a:focus {
  background: #3f4d6b;

  border-color: #3f4d6b;

  color: #fff;

  box-shadow: 0 6px 10px rgb(0 0 0 / 5%);
}

div.price-block.featured p a:hover,
div.price-block.featured p a:focus {
  background: #3dacac;

  border-color: #3dacac;
}

/*

* Shortcodes Template Stylings

* * - Percent Circle (percentage-circle.php)

* * - Image Slider Classes (image-slider.php)

* * - Card Toggler Classes (toggle-cards-with-buttons.php)

*/

/* Percent Circle */

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart {
  display: block;

  margin: 10px auto;

  max-width: 80%;

  max-height: 250px;
}

.circle-bg {
  fill: none;

  stroke: transparent;

  stroke-width: 3.8;
}

.circle {
  fill: none;

  stroke-width: 1;

  stroke-linecap: round;

  animation: progress 1s ease-out forwards;
}

.circular-chart.gray .circle {
  stroke: #ccc;
}

.percentage {
  fill: #fff;

  font-family: sans-serif;

  font-size: 0.5em;

  text-anchor: middle;
}

/* Card Toggler Classes */

ul#card-container {
  margin: 0 0 3.5rem 0;
}

.tab-pane i {
  margin-bottom: 1.5rem;
}

ul#card-container li a {
  border-radius: 0px;

  color: #fff;

  border: solid 1px #fff;

  margin-right: 10px;

  margin-bottom: 10px;

  padding: 12px 30px;

  transition: all 300ms ease-in-out;
}

ul#card-container li a:hover,
ul#card-container li a:focus,
ul#card-container li a.active {
  color: #2c364b;

  background-color: #f5f5f5;

  border-color: #f5f5f5;

  box-shadow: 0 6px 10px rgb(0 0 0 / 15%);

  text-decoration: none;
}

/*

* Gravity Forms

* * - Gravity Forms Styling

* * - Gravity Form 1 - Contact Form

* * - Gravity Form 2 - Email Subscription

* * - Gravity Form 3 - Casejacket | Sign-Up

*/

/* Gravity Forms Styling */

input.gform_button {
  background: #97002e;

  border-radius: 0;

  color: #fff;

  border: none;

  width: 150px;

  font-size: 14px;

  padding: 15px 15px !important;

  transition: all 300ms ease;
}

input.gform_button:hover {
  transform: translateY(-5px);
}

/* Gravity Form 1 - Contact Form */

input[id*="input_1_"],
textarea[id*="input_1_"] {
  border: 1px#bbb solid;

  border-radius: 0;
}

/* Gravity Form 2 - Email Subscription */

form#gform_2 {
  position: relative;
}

input#input_2_1 {
  background: #fff;

  border: 0 none;

  color: #555555;

  font-weight: 400;

  width: 100%;

  padding-left: 15px;

  min-height: 50px;

  box-shadow: 0 5px 10px rgb(0 0 0 / 15%);
}

button#gform_submit_button_2 {
  background: #fff;

  border: 0 none;

  width: 75px;

  float: right;

  font-size: 16px;

  padding-left: 15px;

  padding-right: 15px;

  position: absolute;

  right: 0;

  top: 0;

  max-height: 50px;

  border-radius: 0 4px 4px 0;

  transition: all 200ms ease-in-out;
}

button#gform_submit_button_2 span i {
  color: #e6936b;
}

button#gform_submit_button_2:focus,
button#gform_submit_button_2:hover {
  background: #e6936b;

  color: #fff;

  outline: 0;
}

button#gform_submit_button_2:focus > span i,
button#gform_submit_button_2:hover > span i {
  color: #fff;
}

form#gform_2 .gform_footer {
  padding: 0;
}

/* Gravity Form 3 - Casejacket | Sign-Up */

div[id*="field_3_"] h3.gsection_title {
  font-size: 1.25rem;

  font-weight: 500;
}

fieldset#field_3_1 {
  display: flex;

  flex-wrap: wrap;

  justify-content: flex-end;
}

/*

* Main Footer Styling

* * - Footer

* * - Footer Menu

* * - Footer Widgets

*/

/* Footer */

footer#colophon {
  padding: 50px 0;

  background: url(https://kerrlawfirm.com/wp-content/uploads/2021/12/Kerrlawfirm-footer.jpeg);

  background-position: center center;

  background-size: cover;
}

footer#colophon * {
  color: rgba(255, 255, 255, 0.9);
}

/* Footer Menu */

ul#menu-support-keywords {
  column-count: 3;

  margin: 0;

  margin-left: -10px;

  padding-left: 20px;
}

ul#menu-support-keywords li {
  padding: 5px 10px;
}

ul#menu-support-keywords li a:hover {
  color: #e6936b;
}

ul#menu-support-keywords li::marker {
  font-family: "Font Awesome 5 Pro";

  font-weight: 100;

  content: "\f054";

  font-size: 10px;

  color: #e6936b;
}

/* Footer Widgets */

section.footer-widget {
  margin-bottom: 1.2rem;
}

/*

* Sub Footer Styling

* * - Sub Footer

* * - Sub Footer Menu

*/

/* Sub Footer */

.site-info {
  border-top: 1px solid rgba(0, 0, 0, 0.1);

  padding-top: 15px;
}

.site-info div {
  padding-top: 5px;
}

.site-info div a {
  color: #fff;
}

.site-info div a:hover {
  color: #51adf6;
}

/* Sub Footer Menu */

ul#menu-copyright-menu li a.nav-link {
  padding: 0 16px;

  position: relative;
}

ul#menu-copyright-menu li a.nav-link:hover {
  color: #51adf6;
}

ul#menu-copyright-menu li a.nav-link i {
  font-size: 8px;

  position: absolute;

  top: calc(50% - 4px);

  color: #51adf6;

  left: 0;
}

/*

    Hmm not sure what this is

*/

.ftr {
  text-align: center;

  margin-top: 20px;

  position: absolute;

  bottom: 20px;
}

.ftr a {
  color: #fff;
}

@media (max-width: 1200px) {
  .remove-bg-mobile img {
    display: none;
  }
}

@media (max-width: 1024px) {
  .display-1 {
    font-size: calc(5rem / 1.75) !important;
  }

  .display-2 {
    font-size: calc(3rem / 1.75) !important;
  }

  .display-3 {
    font-size: calc(1.875rem / 1.4) !important;
  }
}

@media (max-width: 825px) {
  .smaller-font-mobile {
    font-size: smaller !important;
  }

  section.wp-block-group {
    padding: 30px 0;
  }

  .entry-content > * {
    padding-left: 15px !important;

    padding-right: 15px !important;
  }
}

@media (max-width: 782px) {
  div.wp-block-columns.wide-column-gap div.wp-block-column:first-child {
    flex-basis: calc(50% - 30px) !important;
  }

  div.wp-block-columns.wide-column-gap div.wp-block-column:last-child {
    flex-basis: calc(50% - 30px) !important;
  }
}

@media (max-width: 599px) {
  .entry {
    margin-top: 10px !important;
  }
  .display-1 {
    font-size: 40px !important;
  }
  div.wp-block-columns.wide-column-gap div.wp-block-column:first-child {
    margin-right: 0;

    flex-basis: 100% !important;
  }

  div.wp-block-columns.wide-column-gap div.wp-block-column:last-child {
    flex-basis: 100% !important;

    margin-left: 0;
  }

  .wp-block-columns.col-min-2 > div.wp-block-column {
    flex-basis: calc(50% - 15px) !important;
  }

  .wp-block-columns.col-min-2 > div.wp-block-column:nth-child(even) {
    margin-left: 5px;
  }

  .wp-block-columns.col-min-2 > div.wp-block-column:nth-child(odd) {
    margin-right: 5px;
  }
}
